body { background: #ffc; 
	background-image: url(paper.gif); 
	color: #222; font-family: "Helvetica";
	word-break: normal;
	letter-spacing: 2px; }

.tab1 { width: 99%; padding: 3%;
	background-color: #000; }
.tab2 { text-align: right; width: 99%; padding: 2%;
	background-color: #555; }
.tab3 { text-align: left;
	width: 99%; padding: 2%;
	background-color: #fff; 
	border: medium; double; #000}

a:link { color: #366; letter-spacing: 4px;
	text-decoration: none }
a:visited { color: #033; letter-spacing: 4px; 
	text-decoration: none }
a:hover { color: #699; letter-spacing: 4px; 
	text-decoration: none }

b { font-size:20px; color:#9cc; 
	font-weight:bold; }

hr { display: block; height: 1px;
    border: 0; border-top: 1px solid #ccc;
    margin: 1em 0; padding: 0; }
    
hilite { background-color: yellow; }

.just { text-align: justify; letter-spacing: 0.05em; }

.quote { font-size:12px; letter-spacing: 0.1em; font-family: "Courier"; }

.caption { font-size: 10px; font-style: italic; 
	color: #333}

.hanging { padding-left: 22px ; text-indent: -22px ; }

a.closer { font-size: 10px; }

